Subject: [IPFIX] Prague meeting agenda

From: Nevil Brownlee <[email-masked]>
Date: Wed, 14 Mar 2007 10:50:49 +1300

Hi all:

The latest version of the agenda is on the meeting 'agendas' page.

Only actual difference is that we're scheduled for *two* hours,
1740 to 1950 on Tuesday, not one hour as I had it before.

See you in Prague, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix